Bug 1570313 - [abrt] caja: caja_file_is_in_trash(): caja killed by SIGABRT
Summary: [abrt] caja: caja_file_is_in_trash(): caja killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: caja
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:524688ff0198fc7e0d7c4e80d3a...
: 1591112 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 20:50 UTC by ricky.tigg
Modified: 2019-05-28 23:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:31:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (50.17 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: cgroup (355 bytes, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: core_backtrace (26.66 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: cpuinfo (1010 bytes, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: dso_list (12.06 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: environ (3.60 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: maps (57.82 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: mountinfo (3.98 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: open_fds (4.22 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details
File: var_log_messages (222 bytes, text/plain)
2018-04-21 20:50 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2018-04-21 20:50:14 UTC
Description of problem:
Is it tied to the fact that a stand-alone Sophos antivirus is installed.

Version-Release number of selected component:
caja-1.20.2-1.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        caja
crash_function: caja_file_is_in_trash
executable:     /usr/bin/caja
journald_cursor: s=dba3611fe8dd4c948de5697720d78cea;i=983a0;b=96c1565e74184e1fb2c0f2725e86adae;m=ec1548b7;t=56a61c25c3f12;x=d05b557f62fce72a
kernel:         4.16.2-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1226642

Comment 1 ricky.tigg 2018-04-21 20:50:17 UTC
Created attachment 1425111 [details]
File: backtrace

Comment 2 ricky.tigg 2018-04-21 20:50:18 UTC
Created attachment 1425112 [details]
File: cgroup

Comment 3 ricky.tigg 2018-04-21 20:50:19 UTC
Created attachment 1425113 [details]
File: core_backtrace

Comment 4 ricky.tigg 2018-04-21 20:50:21 UTC
Created attachment 1425114 [details]
File: cpuinfo

Comment 5 ricky.tigg 2018-04-21 20:50:22 UTC
Created attachment 1425115 [details]
File: dso_list

Comment 6 ricky.tigg 2018-04-21 20:50:25 UTC
Created attachment 1425116 [details]
File: environ

Comment 7 ricky.tigg 2018-04-21 20:50:26 UTC
Created attachment 1425117 [details]
File: limits

Comment 8 ricky.tigg 2018-04-21 20:50:28 UTC
Created attachment 1425118 [details]
File: maps

Comment 9 ricky.tigg 2018-04-21 20:50:29 UTC
Created attachment 1425119 [details]
File: mountinfo

Comment 10 ricky.tigg 2018-04-21 20:50:30 UTC
Created attachment 1425120 [details]
File: open_fds

Comment 11 ricky.tigg 2018-04-21 20:50:31 UTC
Created attachment 1425121 [details]
File: proc_pid_status

Comment 12 ricky.tigg 2018-04-21 20:50:33 UTC
Created attachment 1425122 [details]
File: var_log_messages

Comment 13 Ken Dubrick 2018-06-14 06:00:14 UTC
*** Bug 1591112 has been marked as a duplicate of this bug. ***

Comment 14 Ben Cotton 2019-05-02 20:04:41 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 23:31:47 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.